Subject: Re: Job | Tech Support Remote Screening
From: Ritika <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 22:09:16 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4980 Applicants

View All

Ritika
my name is ritika I graduated from guru Nanak girls degree collage from commerce side I am really interested to do job I looking for better job I have experience in SBI Card

Shortlist

Reject

Current Designation Branch Relationship Executive
Current Company SBI CARDS
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 11 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Lucknow
Education
B.Com
Lucknow University
Key Skills
Sales, Banking, Credit Cards, Loans, Channel Management, Marketing, Operations

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem